@charset "UTF-8";
/* reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, strong, th, var, optgroup { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
img { vertical-align: -1px; }
article, aside, figure, footer, header,hgroup, nav, section { display:block; }
/* base */
body { line-height:1.4em; letter-spacing:0.04em; color: #000; background-color: #E6E6E6; }
body, input, select, textarea, button { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; }
pre, tt { font-family:monospace }
a:link, a:visited, a:hover { color: #0033aa; text-decoration: none; outline-style: none; }
strong { font-weight: bold; }
hr { display: none; }
a { -webkit-tap-highlight-color:rgba(4,55,119,0.2); }

/* Clear Float For modern browsers */
.cf:before,
.cf:after{
	content:"";
	display:table;
}
.cf:after{
	clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf{
	zoom:1;
}

body{
  -webkit-text-size-adjust:none;
}
img{
	max-width:100%;
}

/* header */
header{
	position:relative;
	background: #fff url("../img/header_bg.jpg") no-repeat scroll right center;
	border-bottom:3px solid #043777;
	height:35px;
	margin-bottom:10px;
}
header h1 img{
	width:179px;
	height:35px;
}
header a.pc_site{
	position:absolute;
	top:0;
	right:0px;
}

/* nav */
nav{
	background: #054899; /* Old browsers */
	background: -moz-linear-gradient(top,  #3d6dbf 0%, #094a9c 74%, #054899 82%, #054899 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d6dbf), color-stop(74%,#094a9c), color-stop(82%,#054899), color-stop(100%,#054899)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3d6dbf 0%,#094a9c 74%,#054899 82%,#054899 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3d6dbf 0%,#094a9c 74%,#054899 82%,#054899 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3d6dbf 0%,#094a9c 74%,#054899 82%,#054899 100%); /* IE10+ */
	background: linear-gradient(top,  #3d6dbf 0%,#094a9c 74%,#054899 82%,#054899 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d6dbf', endColorstr='#054899',GradientType=0 ); /* IE6-9 */
	height:39px;
	font-size:10px;
}
nav ul li a{
	float:left;
	width:25%;
	height:39px;
	line-height:39px;
	background:
		url('../img/navi_r_bg.jpg') no-repeat scroll right center,
		url('../img/navi_l_bg.jpg') no-repeat scroll left center;
	text-align:center;
	color:#fff!important;
	text-shadow:0px -1px 0px #10376E;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
nav ul li:first-of-type a{
	background:url('../img/navi_r_bg.jpg') no-repeat scroll right center;
}
nav ul li:last-of-type a{
	background:url('../img/navi_l_bg.jpg') no-repeat scroll left center;
}
nav ul li.selected a{
	background:
		url('../img/navi_r_bg.jpg') no-repeat scroll right center,
		url('../img/navi_l_bg.jpg') no-repeat scroll left center,
		url('../img/navi_selected_bg.jpg') repeat-x scroll left top #e6e6e6;
	color:#666!important;
	text-shadow:0px -1px 0px #fff;
}
nav ul li:first-of-type.selected a{
	background:
		url('../img/navi_r_bg.jpg') no-repeat scroll right center,
		url('../img/navi_selected_bg.jpg') repeat-x scroll left top #e6e6e6;
}
nav ul li:last-of-type.selected a{
	background:
		url('../img/navi_l_bg.jpg') no-repeat scroll left center,
		url('../img/navi_selected_bg.jpg') repeat-x scroll left top #e6e6e6;
}
nav ul li.type_home a span{
	display:inline-block;
	padding-left:18px;
	background:url('../img/icon_home_off.png') no-repeat scroll left 10px;
	background-size:12px;
}
nav ul li.type_home.selected a span{
	background-image:url('../img/icon_home_on.png');
}
noscript{
	padding:10px;
}

/* search_box */
.search_box{
	margin-top:20px;
	height:50px;
	background-color:#ccc;
	position:relative;
}
.search_box .text{
	padding:10px 106px 10px 10px;
}
.search_box #q{
	background: url("../img/icon_magnifier.png") no-repeat scroll 5px center #FFFFFF;
	background-size:14px;
	width:100%;
	height:28px;
	border: 1px solid #808080;
	border-radius:5px;
	padding:0 10px 0 25px;
	color:#b2b2b2;
	font-size:12px;
}
.search_box #q:focus{
	color:#555;
}
.search_box #sa{
	position:absolute;
	top:10px;
	right:10px;
}

/* footer */
footer{
	color:#fff;
	background-color:#043777;
	height:32px;
	line-height:32px;
	text-align:center;
	font-size:10px;
}

/* surface */
.surface{
	position:absolute;
	top:0;
	left:0;
	opacity:0.5;
	background-color:#000;
}
.surface_content{
	position:absolute;
	top:0px;
	left:0px;
	z-index:200;
	background:#FFF url('../img/loader.gif') no-repeat scroll 30px center;
	padding:10px 30px 10px 50px;
}

/* action */
.action{
	position:fixed;
	left:0px;
	bottom:0px;
	padding-top:10px;
	width:100%;
	height:42px;
	overflow:hidden;
	background:transparent url('../img/action_top_bg.png') repeat-x scroll left top;
}
.action .action_container{
	background-color:#004D94;
}
.action ul.action_tab{
	background: #3c6ebe; /* Old browsers */
	background: -moz-linear-gradient(top, #3c6ebe 0%, #004D94 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c6ebe), color-stop(100%,#004D94)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3c6ebe 0%,#004D94 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3c6ebe 0%,#004D94 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3c6ebe 0%,#004D94 100%); /* IE10+ */
	background: linear-gradient(to bottom, #3c6ebe 0%,#004D94 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c6ebe', endColorstr='#004D94',GradientType=0 ); /* IE6-9 */
	height:44px;
	position:relative;
}
.action ul.has_left{
	padding-left:42px;
}
.action ul.has_right{
	padding-right:42px;
}
.action ul.action_tab li a,
.action ul.action_tab li span.dummy{
	float:left;
	height:44px;
	line-height:42px;
	background:
		url('../img/action_bottom_bg.png') repeat-x scroll left bottom,
		url('../img/action_r_bg.png') repeat-y scroll right top,
		url('../img/action_l_bg.png') repeat-y scroll left top;
	text-align:center;
	color:#e5e5e5;
	text-shadow:0px -1px 0px #10376E;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	font-size:12px;
}
.action ul.action_tab li a.action_previous,
.action ul.action_tab li a.action_next{
	width:42px!important;
	position:absolute;
	top:0px;
}
.action ul.action_tab li a.action_previous{
	left:0px;
}
.action ul.action_tab li a.action_next{
	right:0px;
}
.action ul.action_tab li a.action_previous img,
.action ul.action_tab li a.action_feedback img,
.action ul.action_tab li a.action_share img{
	margin-right:5px;
}
.action ul.action_tab li a.action_feedback img{
	vertical-align:-3px;
}
.action ul.action_tab li a.action_previous img,
.action ul.action_tab li a.action_next img{
	vertical-align:-1px;
}
.action ul.action_tab li a.action_next img{
	margin-left:5px;
}
.action ul.action_tab li:first-of-type a{
	background:
		url('../img/action_bottom_bg.png') repeat-x scroll left bottom,
		url('../img/action_r_bg.png') repeat-y scroll right top
}
.action ul.action_tab li:last-of-type a{
	background:
		url('../img/action_bottom_bg.png') repeat-x scroll left bottom,
		url('../img/action_l_bg.png') repeat-y scroll left top;
}
.action ul.action_tab li.selected a{
	background:
		url('../img/action_bottom_bg.png') no-repeat scroll left bottom,
		url('../img/action_r_bg.png') repeat-y scroll right top,
		url('../img/action_l_bg.png') repeat-y scroll left top;
	color:#ebd900;
}
.action ul.action_tab li.selected:first-of-type a{
	background:
		url('../img/action_r_bg.png') repeat-y scroll right top;
}
.action ul.action_tab li.selected:last-of-type a{
	background:
		url('../img/action_bottom_bg.png') no-repeat scroll left bottom,
		url('../img/action_l_bg.png') repeat-y scroll left top;
}
.action ul.action_area{
	position:relative;
	background-color:#004D94;
}
.action ul.action_area li{
	position:absolute;
	background-color:#004D94;
	display:block;
	top:0px;
	left:0px;
	width:100%;
	color:#fff;
}

/* action_feedback */
.action ul.action_area li.action_feedback{
	margin:10px 0 20px;
	padding:0 10px;
	height:110px;
}
.action ul.action_area li.action_feedback form{
	padding-top:5px;
	position:relative;
	height:30px;
	line-height:30px;
}
.action ul.action_area li.action_feedback form span{
	display:block;
}
.action ul.action_area li.action_feedback form input{
	position:absolute;
	top:5px;
	left:0;
}
.action ul.action_area li.action_feedback form input:disabled{
	opacity:0.6;
	cursor:default;
}
.action ul.action_area li.action_feedback form input.yes{
	left:190px;
}
.action ul.action_area li.action_feedback form input.no{
	left:250px;
}
.action ul.action_area li.action_feedback .result{
	margin-top:10px;
	color:#fff;
}
.action ul.action_area li.action_feedback .result .count{
	padding-right:3px;
	color:#e84a14;
}
.action ul.action_area li.action_feedback .result .en_js_msg {
    color: #E50012;
}
.action ul.action_area li.action_feedback .guide_to_pc_site a.pc_site {
    color: #fff;
    text-decoration:underline;
    font-weight:bold;
    padding:0px 5px;
}


/* action_share */
.action ul.action_area li.action_share{
	height:52px;
}
.action ul.action_area li.action_share p{
	text-align:center;
	margin:0px;
}
.action ul.action_area li.action_share a{
	display:inline-block;
	height:30px;
	margin:10px 10px 10px 0;
}

.action ul.action_area li.action_share a:last-of-type{
	margin-right:0px;
}

/* content */
#content{
	padding:0 10px;
}
#content.fullwidth{
	padding:0;
}
#content img.icon_new{
	vertical-align:-2px;
	margin-right:0.5em;
}
#content .pg_top{
	display:none;
}
#content .type_home p.top_page_title{
	margin:0;
	border-top:1px solid #808080;
	padding:5px 10px;
	font-size:12px;
	font-weight:bold;
	color:#0073ED;
	background-color:#ccc;
}
#content .type_home p.top_page_title img{
	vertical-align: -5px;
}
#content .type_info,
#content .type_doc,
#content .type_about{
	margin-top:10px;
}

/* common */
div.switch{
	padding:10px;
	background-color:#E6E6E6;
	border-bottom:1px solid #fff;
}
div.view_time{
	border-top:1px solid #808080;
}
div.switch .last_update{
	float:right;
	padding-top:3px;
}
div.switch ul{
	float:left;
}
div.switch ul li{
	display:inline-block;
	margin-right:1em;
	border-right:1px solid #fff;
}
div.switch ul li span{
	display:inline-block;
	padding-right:1em;
	border-right:1px solid #ccc;
}
div.switch ul li a{
	display:inline-block;
	padding:3px 3px 0;
	border-bottom: 3px solid #E6E6E6;
	color:#000;
}
div.switch ul li a.active{
	border-bottom: 3px solid #043777;
}
.content_title{
	display:block;
	border-top:1px solid #bfbfbf;
	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top,  #f5f5f5 0%, #dedede 39%, #dadada 42%, #dbdbdb 44%, #d7d7d7 47%, #d8d8d8 48%, #dcdcdc 49%, #e3e3e3 50%, #e6e6e6 51%, #ebebeb 59%, #ebebeb 63%, #efefef 69%, #fafafa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(39%,#dedede), color-stop(42%,#dadada), color-stop(44%,#dbdbdb), color-stop(47%,#d7d7d7), color-stop(48%,#d8d8d8), color-stop(49%,#dcdcdc), color-stop(50%,#e3e3e3), color-stop(51%,#e6e6e6), color-stop(59%,#ebebeb), color-stop(63%,#ebebeb), color-stop(69%,#efefef), color-stop(100%,#fafafa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5f5f5 0%,#dedede 39%,#dadada 42%,#dbdbdb 44%,#d7d7d7 47%,#d8d8d8 48%,#dcdcdc 49%,#e3e3e3 50%,#e6e6e6 51%,#ebebeb 59%,#ebebeb 63%,#efefef 69%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5f5f5 0%,#dedede 39%,#dadada 42%,#dbdbdb 44%,#d7d7d7 47%,#d8d8d8 48%,#dcdcdc 49%,#e3e3e3 50%,#e6e6e6 51%,#ebebeb 59%,#ebebeb 63%,#efefef 69%,#fafafa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5f5f5 0%,#dedede 39%,#dadada 42%,#dbdbdb 44%,#d7d7d7 47%,#d8d8d8 48%,#dcdcdc 49%,#e3e3e3 50%,#e6e6e6 51%,#ebebeb 59%,#ebebeb 63%,#efefef 69%,#fafafa 100%); /* IE10+ */
	background: linear-gradient(top,  #f5f5f5 0%,#dedede 39%,#dadada 42%,#dbdbdb 44%,#d7d7d7 47%,#d8d8d8 48%,#dcdcdc 49%,#e3e3e3 50%,#e6e6e6 51%,#ebebeb 59%,#ebebeb 63%,#efefef 69%,#fafafa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
	font-size:13px;
	font-weight:bold;
}
.content_title,
a.content_title{
	color:#4c4c4c;
}
.content_title .inner{
	padding:16px 16px 16px 20px;
	text-shadow:0px -1px 0px #fff;
}
.content_title .inner.arrow{
	background:url('../img/title_arrow.png') no-repeat scroll right center;
	background-size:30px;
	padding:16px 50px 16px 20px;
	cursor:pointer;
}
.content_title .inner.back{
	background:url('../img/title_back.png') no-repeat scroll right center;
	background-size:30px;
	padding:16px 50px 16px 20px;
	cursor:pointer;
	display:block;
}
.content_title .inner.arrow_lang_c{
	background-image:url('../img/title_arrow_lang_c.png');
	background-size:80px;
	padding-right:90px;
}
.content_title .inner.arrow_lang_java{
	background-image:url('../img/title_arrow_lang_java.png');
	background-size:80px;
	padding-right:90px;
}
.content_title span.secure{
	float:right;
	margin-top:-7px;
}
h3.content_title{
	margin:10px 0;
}
h4{
	border-left:3px solid #054799;
	padding:2px 0 2px 15px;
	margin:20px 0 10px;
	font-weight:bold;
}
#content h4:first-child{
	margin:0 0 10px;
}
h5{
	padding-bottom:2px;
	border-bottom:1px dashed #808080;
	margin:15px 0 5px;
	color:#007cad;
	font-weight:bold;
}
h5.no_line{
	border-bottom:none;
}
h5 span.red{
	color:#007cad!important;
}
h6.paragraph_title{
	padding-bottom:2px;
	border-bottom:1px dotted #999;
	margin:15px 0 5px;
	font-weight:bold;
}
.button_top_area{
	margin-top:15px;
	text-align:right;
	height:20px;
}
.fullwidth .button_top_area{
	margin-top:20px;
	padding:0 10px;
}
.button_top_area a{
	display:inline-block;
	height:19px;
	background:url('../img/icon_top.png') no-repeat scroll left 0px;
	background-size:15px;
	padding-left:18px;
}
span.red {
    color: #CC0000;
}
p {
	margin-bottom:10px;
}
table {
	width: 100%;
	margin: 5px auto;
	border: none;
}
th {
	padding: 5px;
	background-color: #ccc;
	border: solid 1px #E6E6E6;
	text-align: center;
}
th.table_th,
table caption {
	padding: 5px;
	font-weight:bold;
	text-align:left;
	background-color: #CFE1ED;
}
td {
	padding: 5px;
	background-color:#FFF;
	border: solid 1px #E6E6E6;
	text-align: center;
}
td.content,
td.td_text,
td.event_detail {
	text-align: left;
}
td.title {
	font-weight: bold;
	text-align: left;
}

div.li_num ol,
div.li_num ul,
div.li_disc ol,
div.li_disc ul{
	padding-left:22px;
	margin-bottom:10px;
}
div.li_disc ul li{
	list-style-type:disc;
}
div.li_num ul li{
	list-style-type:decimal;
}
div.li_disc ul li a,
div.li_num ul li a{
	display:inline-block;
	padding:5px 0;
}

/* articles */
ol.articles li a{
	display:block;
	background:url('../img/arrow.png') no-repeat scroll right center #fff;
	background-size:16px;
	padding:7px 32px 7px 10px;
	border-top:solid 1px #ccc;
}
ol.articles.wr li a{
	padding:15px 32px 15px 10px;
}
ol.articles li p{
	margin:0;
}
ol.articles li a:visited{
	background-color:#f3f3f3;
}
ol.articles li a span.date{
	margin-right:0.5em;
	font-size:8px;
	color:#666;
}
ol.articles li a span.category{
	display:inline-block;
	height:18px;
	line-height:18px;
	color:#0073ed;
	font-size:10px;
}
ol.articles li a span.category.at{
	background:url('../img/icon_at.png') no-repeat scroll right 0px;
	background-size:17px;
	padding-right:20px;
}
ol.articles li a p.title{
	color:#000;
	font-size:12px;
	line-height:15px;
}
ol.articles li a:visited p.title{
	color:#808080;
}

/* page navigation */
.page_navigation {
	margin:15px 10px;
}
.page_navigation a.disabled {
	display:none;
	text-decoration:none;
	color:#808080;
	cursor:default;
}
.page_navigation a.next {
	float:right;
	height:19px;
	background:url('../img/icon_next.png') no-repeat scroll right 0px;
	background-size:15.1px;
	padding-right:18px;
}
.page_navigation a.previous {
	height:19px;
	background:url('../img/icon_previous.png') no-repeat scroll left 0px;
	background-size:15.1px;
	padding-left:18px;

}
/* ソーシャルリンク */
div.links{
	margin-top:20px;
	padding:0 10px;
	height:30px;
	line-height:30px;
}
div.links a.follow_me,
div.links a.social_tweet,
div.links a.social_mail{
	float:left;
}
div.links a.social_tweet img,
div.links a.social_mail img{
	margin-right:5px;
	vertical-align:bottom;
}
div.links a.social_tweet{
	margin-right:15px;
}

/* feedback */
div.feedback{
	margin:10px 0 20px;
	border-top:1px solid #B5B5B7;
	padding:0 10px;
}
div.feedback form{
	border-top:1px solid #F3F5F5;
	padding-top:20px;
	position:relative;
	height:30px;
	line-height:30px;
}
div.feedback form span{
	display:block;
	color:#808080;
}
div.feedback form input{
	position:absolute;
	top:20px;
	left:0;
}
div.feedback form input:disabled{
	opacity:0.6;
	cursor:default;
}
div.feedback form input.yes{
	left:190px;
}
div.feedback form input.no{
	left:250px;
}
div.feedback .result{
	margin-top:10px;
	color:#000;
}
div.feedback .result .en_js_msg {
    color: #E50012;
}

/* 最新情報 */
div.newest_info{
	padding:0 10px;
	height:32px;
	line-height:32px;
}
div.newest_info a{
	margin:0 1px;
}

/* 年リスト */
.year_area{
	padding:0 10px;
	height:30px;
	text-align:right;
	margin-top:12px;
}
.year_area input,
.year_area select{
	float:right;
}
.year_area select{
	margin-right:10px;
	font-size:12px;
	height:30px;
}

/* 注意喚起テキスト */
div.at{
	word-wrap: break-word;
}
div.at p.update_info{
	text-align:right;
}

/* Weekly Report */
div.wr_content{
    word-wrap: break-word;
}
div.wr_content > div > ul,
div.wr_content > blockquote,
div.wr_content > pre{
	margin-left:10px;
}
div.wr_content address{
	text-align:right;
}
div.wr_content h1{
	margin:20px 0;
	text-align:center;
	color:#007CAD;
}
div.wr_content h2{
	border-left:3px solid #054799;
	padding:2px 0 2px 15px;
	margin:20px 0 10px;
	font-weight:bold;
}
div.wr_content h3{
	padding-bottom:2px;
	border-bottom:1px dashed #808080;
	margin:15px 0 5px;
	color:#007cad;
	font-weight:bold;
}
div.wr_content h4{
	border:none;
	font-weight:normal;
	margin:0px;
	padding:0;
}
div.wr_content h4 a{
	display:block;
	padding:10px 5px;
	margin-bottom:1px;
	background-color:#FFF;
}
div.wr_content pre{
    white-space: pre-wrap;
    word-wrap: break-word;
    margin:0 0 1em;
}

/* ひとくちメモ */
div.memo_content p.tips_wr_number {
	text-align:right;
	margin:15px 0 0;
}
div.memo_content pre.wr_memo_content{
    white-space: pre-wrap;
    word-wrap: break-word;
    margin-bottom:20px;
}
div.memo_content ol{
	margin-bottom:10px;
}
div.memo_content ol a{
    white-space: pre-wrap;
    word-wrap: break-word;
}

/* secure menu */
#secure_menu{
	font-size:11px;
}
#secure_menu #menu_toggle{
	display:none;
}
#secure_menu ul.menu_list{
	margin:0;
}
#secure_menu ul.menu_list > li:after{
	content:"";
	display:block;
	height:2px;
	background:#ddd url("../img/secure_menu_bottom.png") repeat-x scroll left top;
}
#secure_menu ul.menu_list li .item{
	display:block;
	border:1px solid #cbcbcb;
	padding:10px 0;
	background: #d9d9d9; /* Old browsers */
	background: -moz-linear-gradient(top,  #d9d9d9 0%, #d9d9d9 51%, #cccccc 52%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9d9d9), color-stop(51%,#d9d9d9), color-stop(52%,#cccccc), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d9d9d9 0%,#d9d9d9 51%,#cccccc 52%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d9d9d9 0%,#d9d9d9 51%,#cccccc 52%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d9d9d9 0%,#d9d9d9 51%,#cccccc 52%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(top,  #d9d9d9 0%,#d9d9d9 51%,#cccccc 52%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d9d9', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	color:#000;
	text-decoration:none;
	cursor:pointer;
}
#secure_menu ul.menu_list li div.item span.title,
#secure_menu ul.menu_list li.active div.item span.title{
	background:none no-repeat scroll center right;
	background-size:16px;
}
#secure_menu ul.menu_list li.active div.item span.title{
	background-image:url("../img/secure_index_active.png");
}
#secure_menu ul.menu_list li div.item span.title{
	background-image:url("../img/secure_index_deactive.png");
}
#secure_menu ul li span.prefix{
	float:left;
	margin-left:10px;
}
#secure_menu ul li span.title{
	margin-left:33px;
	padding-right:20px;
	display:block;
}
#secure_menu ul.sub_menu_list li span.title{
	margin-left:6.1em;
}
#secure_menu ul.sub_menu_list{
	padding:10px 0;
	margin:0;
	background-color:#FFF;
	display:none;
}
#secure_menu ul.sub_menu_list li{
	margin-bottom:0px;
}
#secure_menu ul.sub_menu_list li.title{
	padding:0 0 0 10px;
	color:#666;
	font-size:10px;
}
#secure_menu ul.sub_menu_list li a{
	padding:6px 10px 6px 22px;
	display:block;
}
#secure_menu ul.sub_menu_content{
	padding:10px;
	margin:0;
	background-color:#FFF;
	display:none;
}
#secure_menu ul.sub_menu_content li{
	margin-left:10px;
}
#secure_menu ul.sub_menu_content li{
	padding:6px 0;
}

/* セキュア コンテンツ */
#secure h4.secure_paragraph_title{
	display:none;
}
#secure pre.non-compliant{
	background-color:#ffcccc;
}
#secure pre.compliant{
	background-color:#99ccff;
}
#secure pre {
	font-family: "Courier New",Courier,monospace;
	background-color:#cccccc;
	margin:10px 0;
	border:1px solid #fff;
	padding: 10px;
	overflow: auto;
}
body.device_android #secure pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}
#secure blockquote {
	font-style: italic;
	margin:0 0 1em 0.5em;
	border-left: 1px solid #007CAD;
	padding-left: 0.5em;
}
#secure ul{
	padding-left:1.5em;
	margin-bottom:10px;
}
#secure ul li{
	list-style-type:disc;
}


/* 電子メールソフトのセキュリティ */
#mail table.target_mailer th.mail {
	min-width:150px;
}
#mail table.target_mailer td {
    text-align: left;
}
#mail div.li_num > ul{
	padding-left:0px;
}
#mail div.li_num > ul > li,
#mail ul.mail_content_toc li{
	display:block;
	background: #fff url("../img/toc_arrow.png") no-repeat scroll right center;
	margin-bottom:1px;
	padding:5px 25px 5px 5px;
}
#mail div.li_num > ul > li.li_nest{
	background: none;
}
#mail div.li_num > ul > li.li_nest ul{
	margin:0;
}
#mail div.li_num > ul > li > a,
#mail ul.mail_content_toc li a{
	display:block;
	padding:5px 0;
}
#mail div.li_num > ul > li > div.li_disc > ul > li{
	list-style-type:disc;
}
#mail div.li_num > ul > li > div.li_disc > ul > li a{
	display:block;
	padding:5px 0;
}
#mail div.li_disc > ul > li a{
	display:block;
	padding:7px 0;
}
#mail ul.mail_content_list{
	padding-left:1.5em;
	margin-bottom:20px;
}
#mail ul.mail_content_list li{
	list-style-type:disc;
}
p.p_bg_02 {
    background: none repeat scroll 0 0 #D0E8EA;
    padding: 5px 10px;
}
#mail dl dt{
	font-weight:bold;
}
#mail dl dd{
	padding: 3px 0 20px 1em;
}

/* m/about/index.html */
table.about_history td{
	text-align:left;
}
table.about_history td.date{
	width:50px;
}
p.about_line{
	border-top: 1px dotted #666;
	padding-top:1em;
}
dl.about_officer{
	margin: 15px 0 5px;
}
dl.about_officer dt:not(:last-of-type),
dl.about_officer dd:not(:last-of-type){
	height:1.8em;
}
dl.about_officer dt{
	float:left;
	color: #007CAD;
}
dl.about_officer dd{
	margin-left:70px;
}

/* content index */
div.dot_line_top > div.dot_line > ul{
	padding-left:0px;
}
div.dot_line_top > div.dot_line > ul > li{
	display:block;
	background: #fff url("../img/toc_arrow.png") no-repeat scroll right center;
	margin-bottom:1px;
	padding:5px 25px 5px 5px;
}
div.dot_line_top > div.dot_line > ul > li a{
	display:block;
	padding:5px 0;
}
table.support{
    border: none;
    
}
td.support{
	border: none;
	width: 33%;
	text-align: center;
	vertical-align: middle;
	background-color:#FFF;
}
td.support_big{
	border: none;
	width: 33%;
	text-align: center;
	vertical-align: middle;
	background-color:#FFF;
}
td.support_text{
	border: none;
	width: 33%;
	text-align: center;
	vertical-align: middle;
	background-color:#FFF;
  	padding: 0 0 3em 1em;
}
td.support img{
	width: 200px;
}
td.support text{
	padding: 0 0 30px 0;
}